Loading...
Searching...
No Matches
geqrt3: QR factor, with T, recursive panel
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqrt3: QR factor, with T, recursive panel:

## Functions

recursive subroutine | cgeqrt3 (m, n, a, lda, t, ldt, info)
| CGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
recursive subroutine | dgeqrt3 (m, n, a, lda, t, ldt, info)
| DGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
recursive subroutine | sgeqrt3 (m, n, a, lda, t, ldt, info)
| SGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
recursive subroutine | zgeqrt3 (m, n, a, lda, t, ldt, info)
| ZGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

## Detailed Description